
Figure - Bug #117615
[VXMCE-666] 【IDCM】【副屏】中控屏没有副屏中英文切换选项
2023-04-21 11:13 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-21

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0062.X101

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0070

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前置条件】：电源状态：上电

【操作步骤】：

1、中控打开设置，选择中英文切换

【期望结果】：副屏可以同步中控的中英文显示

【实际结果】：没有中英文切换按钮

【复原方法】：无

【车辆VIN号】：LJD8AC3F8N0018432

【日期时间】：2023.4.13

【测试环境】：实车

【log地址】：https://ofs.human-horizons.com/#/download/index/QnnDJUOLUe4%3D

【视频地址】：见附件

【备注】：中控屏没有副屏中英文切换选项

History

#1 - 2023-05-05 13:51 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#2 - 2023-05-05 13:51 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to NEED_INFO

#3 - 2023-05-09 11:18 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-09 11:18 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-09 11:18 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

中控切换语言时副屏跟随切换，没有单独切换按扭
